MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
FileInfo.hxx File Reference
`#include "check.h"`
`#include "Path.hxx"`
`#include "system/Error.hxx"`
`#include <stdint.h>`
`#include <sys/stat.h>`
Include dependency graph for FileInfo.hxx:

Go to the source code of this file.

## Data Structures
class | FileInfo

## Functions
bool | GetFileInfo (Path path, FileInfo &info, bool follow_symlinks=true)

## Function Documentation

bool GetFileInfo | ( | Path | path,
|  | FileInfo & | info,
|  | bool | follow_symlinks = `true`
| ) |  |
| inline

Definition at line 131 of file FileInfo.hxx.